Close
Glad You're Ready. Let's Get Started!

Let us know how we can contact you.

Thank you!

We'll respond shortly.

PIVOTAL LABS
heroku_san, ruby 2.0, and strfti.me

Interestings

http://strfti.me

If you're using date/time formats in Ruby, Python, C or PHP, this website is pretty slick for testing your formats.

http://strfti.me/?f=sup+dawg

heroku_san + ruby 2.0

If you are using heroku_san with a ruby 2.0.0 app and you get deployment failures and the message is:

"Your Ruby version is 1.9.3, but your Gemfile specified 2.0.0"

You need to edit /usr/local/heroku/bin/heroku
and change the shebang line:

#!/usr/local/heroku/ruby/bin/ruby

to

#!/usr/bin/env ruby

So that the heroku toolbelt runs with the ruby version invoked locally in your rbenv/rvm environment.

Comments
Post a Comment

Your Information (Name required. Email address will not be displayed with comment.)

* Copy This Password *

* Type Or Paste Password Here *